Q&A

Android 5.0、iOS 9以降にアップデート以降、カオパネアプリを使用してデータ通信が行えないのですが?


<内容>

本製品、および、「カオパネ」アプリは、Android 5.0、iOS 9以降には非対応となります。対応OSの機種にてご利用をご検討ください。

対応車種、対応スマートフォンリスト
Q&A番号 19909
このQ&Aの対象製品 NVSPH-1

検索結果一覧に戻る

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】